#ifndef LINEEDIT_H
#define LINEEDIT_H

#include <QLineEdit>

class LineEdit : public QLineEdit
{
    Q_OBJECT
public:
    explicit LineEdit(QWidget *parent = 0);
    virtual void	focusInEvent(QFocusEvent * e);
    void setRowColumn(int r,int c);
signals:
    void focusedIn(int row, int column);
private:
    int row;
    int column;
public slots:
    
};

#endif // LINEEDIT_H
